; Trackbar의 명령어~~
;
; TrackBarVolume 
; TrackBarBalance
; TrackBarPreAmp 
; TrackBarEQ1    
; TrackBarEQ2    
; TrackBarEQ3    
; TrackBarEQ4    
; TrackBarEQ5    
; TrackBarEQ6    
; TrackBarEQ7    
; TrackBarEQ8    
; TrackBarEQ9    
; TrackBarEQ10   
; TrackBarHWBri  
; TrackBarHWLum  
; TrackBarHWHUE  
; TrackBarHWSAT  
; TrackBarSWBri  
; TrackBarSWLum  
; TrackBarSWHUE  
; TrackBarSWSAT  
; TrackBarTempo  



[info]
type=info
skinwidth=338
skinheight=151
UseInactiveMode=1
Copyright=헐~~

; 컨트롤 박스의 본체를 없앤다.
[Control_Box]
Visible=0

; 컨트롤 박스의 버턴을 없앤다.
[Control_Button]
Visible=0

; 컨트롤 박스의 왼쪽 버턴을 없앤다.
;[CB_MenuButton]
;Visible=0

; 컨트롤 박스의 오른쪽 버턴을 없앤다.
;[CB_CloseButton]
;Visible=0


;[menu]
;type=button
;parent=controlboxpanel
;Transparent=1
;width=12
;height=12
;left=2
;top=3
;image=open.bmp
;hint=투명도 설정
;Command=ControlBoxMenuButtonCmd
;DownOffsetX=0
;DownOffsetY=0


;[Exit]
;type=button
;parent=controlboxpanel
;Transparent=1
;width=12
;height=12
;left=-15
;top=3
;image=exit.bmp
;Command=ControlBoxCloseButtonCmd
;hint=컨트롤박스 닫기
;DownOffsetX=0
;DownOffsetY=0

; 본격적인 ControlMenu 선언!!
[selectMenuPanel]
type=panel
left=0
top=-20
width=-0
height=20
image=cb/leftmenu.bmp
margin1=0
margin2=0


[Eq_tab]
type=panel
left=0
top=17
width=-0
height=115
image=cb/backg1.bmp
margin1=0
margin2=0
GroupID=200

[dvd_tab]
type=panel
left=0
top=17
width=-0
height=115
image=cb/backg4.bmp
margin1=0
margin2=0
GroupID=200

[caption_tab]
type=panel
left=0
top=17
width=-0
height=115
image=cb/backg4.bmp
margin1=0
margin2=0
GroupID=200

[audio_tab]
type=panel
left=0
top=17
width=-0
height=115
image=cb/backg3.bmp
margin1=0
margin2=0
GroupID=200

[video_tab]
type=panel
left=0
top=17
width=-0
height=115
image=cb/backg4.bmp
margin1=0
margin2=0
GroupID=200


; EQ 선택을 처리할 버턴
[EqulizerBtn]
type=button
parent=selectMenuPanel
Transparent=0
image=cb/tap1.bmp
left=17
top=0
width=77
height=17
Command=PanelChangeCmd
hint=Open Equalizer
DownOffsetX=0
DownOffsetY=0
GroupDefaut=1
GroupPanel=Eq_tab

[DVDBtn]
type=button
parent=selectMenuPanel
Transparent=0
image=cb/tap2.bmp
left=94
top=0
width=57
height=17
Command=PanelChangeCmd
hint=Open DVD Menu
DownOffsetX=0
DownOffsetY=0
GroupPanel=dvd_tab

[AudioBtn]
type=button
parent=selectMenuPanel
Transparent=0
image=cb/tap3.bmp
left=147
top=0
width=57
height=17
Command=PanelChangeCmd
hint=Open Audio Menu
DownOffsetX=0
DownOffsetY=0
GroupPanel=audio_tab

[VideoBtn]
type=button
parent=selectMenuPanel
Transparent=0
image=cb/tap4.bmp
left=200
top=0
width=57
height=17
Command=PanelChangeCmd
hint=Open Video Menu
DownOffsetX=0
DownOffsetY=0
GroupPanel=video_tab

[CapBtn]
type=button
parent=selectMenuPanel
Transparent=0
image=cb/tap5.bmp
left=257
top=0
width=57
height=17
Command=PanelChangeCmd
hint=Open Caption Menu
DownOffsetX=0
DownOffsetY=0
GroupPanel=caption_tab


[video_sub1]
type=panel
left=106
top=27
width=205
height=78
image=cb/backg5.bmp
margin1=0
margin2=0
GroupID=400
;UsingTransRgn=1
parent=video_tab


[video_sub2]
type=panel
left=106
top=27
width=205
height=78
image=cb/backg5.bmp
margin1=0
margin2=0
GroupID=400
;UsingTransRgn=1
parent=video_tab

[video_sub3]
type=panel
left=106
top=27
width=205
height=78
image=cb/backg5.bmp
margin1=0
margin2=0
GroupID=400
;UsingTransRgn=1
parent=video_tab


[dvd_sub1]
type=panel
left=106
top=27
width=205
height=78
image=cb/backg5.bmp
margin1=0
margin2=0
GroupID=500
parent=dvd_tab

[dvd_sub2]
type=panel
left=106
top=27
width=205
height=78
image=cb/backg5.bmp
margin1=0
margin2=0
GroupID=500
parent=dvd_tab

[dvd_sub3]
type=panel
left=106
top=27
width=205
height=78
image=cb/backg5.bmp
margin1=0
margin2=0
GroupID=500
parent=dvd_tab



[cap_sub1]
type=panel
left=106
top=27
width=205
height=78
image=cb/backg5.bmp
margin1=0
margin2=0
GroupID=600
;UsingTransRgn=1
parent=caption_tab

[cap_sub2]
type=panel
left=106
top=27
width=205
height=78
image=cb/backg5.bmp
margin1=0
margin2=0
GroupID=600
;UsingTransRgn=1
parent=caption_tab


[cap_sub3]
type=panel
left=106
top=27
width=205
height=78
image=cb/backg5.bmp
margin1=0
margin2=0
GroupID=600
;UsingTransRgn=1
parent=caption_tab


[cap_sub4]
type=panel
left=106
top=27
width=205
height=78
image=cb/backg5.bmp
margin1=0
margin2=0
GroupID=600
;UsingTransRgn=1
parent=caption_tab

[VideoSubBtn1]
type=button
parent=video_tab
Transparent=1
image=cb/vi-tap1.bmp
left=16
top=36
width=100
height=16
Command=PanelChangeCmd
hint=H/W Color Control
DownOffsetX=0
DownOffsetY=0
GroupDefaut=1
GroupPanel=video_sub1

[VideoSubBtn2]
type=button
parent=video_tab
Transparent=1
image=cb/vi-tap2.bmp
left=16
top=50
width=100
height=16
Command=PanelChangeCmd
hint=S/W Color Control
DownOffsetX=0
DownOffsetY=0
GroupPanel=video_sub2



[VideoSubBtn3]
type=button
parent=video_tab
Transparent=1
image=cb/vi-tap3.bmp
left=16
top=64
width=100
height=16
Command=PanelChangeCmd
hint=Video Filters
DownOffsetX=0
DownOffsetY=0
GroupPanel=video_sub3

[dvdSubBtn1]
type=button
parent=dvd_tab
Transparent=1
image=cb/cap-tap1.bmp
left=16
top=36
width=100
height=16
Command=PanelChangeCmd
hint=Basic Menu
DownOffsetX=0
DownOffsetY=0
GroupDefaut=1
GroupPanel=dvd_sub1

[dvdSubBtn2]
type=button
parent=dvd_tab
Transparent=1
image=cb/dvd-tap1.bmp
left=16
top=50
width=100
height=16
Command=PanelChangeCmd
hint=DVD Menu
DownOffsetX=0
DownOffsetY=0
GroupPanel=dvd_sub2


[dvdSubBtn3]
type=button
parent=dvd_tab
Transparent=1
image=cb/dvd-tap2.bmp
left=16
top=64
width=100
height=16
Command=PanelChangeCmd
hint=FF/REW
DownOffsetX=0
DownOffsetY=0
GroupPanel=dvd_sub3


[CapSubBtn1]
type=button
parent=caption_tab
Transparent=1
image=cb/cap-tap1.bmp
left=16
top=36
width=100
height=16
Command=PanelChangeCmd
hint=Basic Menu
DownOffsetX=0
DownOffsetY=0
GroupDefaut=1
GroupPanel=cap_sub1

[CapSubBtn2]
type=button
parent=caption_tab
Transparent=1
image=cb/cap-tap2.bmp
left=16
top=50
width=100
height=16
Command=PanelChangeCmd
hint=Subtitles Menu
DownOffsetX=0
DownOffsetY=0
GroupPanel=cap_sub2

[CapSubBtn3]
type=button
parent=caption_tab
Transparent=1
image=cb/cap-tap3.bmp
left=16
top=64
width=100
height=16
Command=PanelChangeCmd
hint=Alignment Menu
DownOffsetX=0
DownOffsetY=0
GroupPanel=cap_sub3

[CapSubBtn4]
type=button
parent=caption_tab
Transparent=1
image=cb/cap-tap4.bmp
left=16
top=78
width=100
height=16
Command=PanelChangeCmd
hint=Caption Effects
DownOffsetX=0
DownOffsetY=0
GroupPanel=cap_sub4

;EQ 슬라이더
[Pre_amp]
type=trackbar
left=92
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarPreAmp
parent=Eq_tab

[EQ_1]
type=trackbar
left=144
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarEQ1
parent=Eq_tab

[EQ_2]
type=trackbar
left=162
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarEQ2
parent=Eq_tab

[EQ_3]
type=trackbar
left=180
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarEQ3
parent=Eq_tab

[EQ_4]
type=trackbar
left=198
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarEQ4
parent=Eq_tab

[EQ_5]
type=trackbar
left=216
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarEQ5
parent=Eq_tab


[EQ_6]
type=trackbar
left=234
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarEQ6
parent=Eq_tab

[EQ_7]
type=trackbar
left=252
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarEQ7
parent=Eq_tab

[EQ_8]
type=trackbar
left=270
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarEQ8
parent=Eq_tab

[EQ_9]
type=trackbar
left=288
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarEQ9
parent=Eq_tab

[EQ_10]
type=trackbar
left=306
top=21
width=15
height=78
Vert=1
Slider1=cb/eqs.bmp
Slider2=cb/eqs.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarEQ10
parent=Eq_tab

[EQ_b0]
type=button
parent=Eq_tab
Transparent=0
width=23
height=13
left=22
top=66
image=cb/eq_on1.bmp
Command=AudioUseEqulizerCmd
hint=이퀄라이져 on/off
DownOffsetX=0
DownOffsetY=0


[EQ_b1]
type=button
parent=Eq_tab
Transparent=1
width=15
height=13
left=46
top=66
image=cb/eq_on2.bmp
Command=AudioUseEqulizerCmd
hint=이퀄라이져 on/off
Group=10
DownOffsetX=0
DownOffsetY=0

[EQ_b2]
type=button
parent=Eq_tab
Transparent=0
width=32
height=14
left=16
top=44
image=cb/eq-save.bmp
Command=AudioEqPresetSaveCmd
hint=이퀄라이져 프리셋 저장
DownOffsetX=0
DownOffsetY=0


[EQ_b3]
type=button
parent=Eq_tab
Transparent=0
width=32
height=14
left=50
top=44
image=cb/eq-del.bmp
Command=AudioEqPresetDelCmd
hint=이퀄라이져 프리셋 삭제
DownOffsetX=0
DownOffsetY=0

[EQ_b4]
type=button
parent=Eq_tab
Transparent=0
width=47
height=14
left=23
top=79
image=cb/eq-0db.bmp
Command=Audio0dBCmd
hint=이퀄라이져 리셋
DownOffsetX=0
DownOffsetY=0

[EQ_b5]
type=button
parent=Eq_tab
Transparent=0
width=50
height=14
left=24
top=93
image=cb/eq-preset.bmp
command=AudioEqulizerPresetMenu
hint=EQ presets
DownOffsetX=0
DownOffsetY=0

[EQ_b6]
type=trackbar
parent=Eq_tab
left=14
top=30
width=67
height=15
Vert=0
Slider1=cb/balance1.bmp
Slider2=cb/balance1.bmp
Thumb=cb/Bar.bmp
ShowSelRuler=1
command=TrackBarBalance
hint=volume balance

[audio_b1]
type=button
parent=audio_tab
Transparent=1
width=68
height=18
left=52
top=69
image=cb/aub7.bmp
Command=AudioUse3DEffectCmd
hint=3D effect
Group=17
DownOffsetX=0
DownOffsetY=0

[audio_b2]
type=button
parent=audio_tab
Transparent=1
width=68
height=18
left=119
top=69
image=cb/aub1.bmp
Command=AudioUseCrystalityCmd
hint=crystality
Group=18
DownOffsetX=0
DownOffsetY=0

[audio_b3]
type=button
parent=audio_tab
Transparent=1
width=102
height=18
left=182
top=69
image=cb/aub11.bmp
Command=AudioUseTrebleEhnCmd
hint=Truble Enhancer
Group=19
DownOffsetX=0
DownOffsetY=0


[audio_b4]
type=button
parent=audio_tab
Transparent=1
width=70
height=18
left=50
top=84
image=cb/aub8.bmp
Command=AudioUseTrueBassCmd
hint=TrueBass
Group=20
DownOffsetX=0
DownOffsetY=0

[audio_b5]
type=button
parent=audio_tab
Transparent=1
width=100
height=18
left=187
top=84
image=cb/aub13.bmp
Command=AudioMergeChCmd
hint=downmix to mono
Group=21
DownOffsetX=0
DownOffsetY=0

[audio_b6]
type=button
parent=audio_tab
Transparent=1
width=80
height=18
left=114
top=84
image=cb/aub12.bmp
Command=AudioUseAutoGainCmd
hint=AutoGain
Group=22
DownOffsetX=0
DownOffsetY=0


[audio_b8]
type=button
parent=audio_tab
Transparent=1
width=80
height=18
left=20
top=42
image=cb/aub14.bmp
Command=AudioUseTempoCmd
hint=Tempo/Pitch
Group=25
DownOffsetX=0
DownOffsetY=0


[audio_b7]
type=button
parent=audio_tab
Transparent=1
width=80
height=18
left=25
top=27
image=cb/aub2.bmp
DownOffsetX=0
DownOffsetY=0

[audio_b9]
type=button
parent=audio_tab
Transparent=1
width=20
height=20
left=92
top=26
image=cb/reset.bmp
Command=AudioTempoResetCmd
hint=speed reset
DownOffsetX=1
DownOffsetY=1

[audio_b12]
type=trackbar
left=117
top=28
width=183
height=18
Vert=0
Slider1=cb/slider.bmp
Slider2=cb/slider.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarTempo
parent=audio_tab
margin1=0
margin2=0






[video3_b1]
type=button
parent=video_sub3
Transparent=1
width=100
height=18
left=5
top=3
image=cb/vi3b1.bmp
Command=VideoInInverseCmd
hint=입력 반전
Group=29
DownOffsetX=0
DownOffsetY=0

[video3_b2]
type=button
parent=video_sub3
Transparent=1
width=100
height=18
left=105
top=3
image=cb/vi3b2.bmp
Command=VideoOutInverseCmd
hint=출력 반전
Group=31
DownOffsetX=0
DownOffsetY=0

[video3_b3]
type=button
parent=video_sub3
Transparent=1
width=100
height=18
left=5
top=17
image=cb/vi3b3.bmp
Command=AdvVideoBlurCmd
hint=부드럽게
Group=32
DownOffsetX=0
DownOffsetY=0


[video3_b4]
type=button
parent=video_sub3
Transparent=1
width=100
height=18
left=105
top=17
image=cb/vi3b4.bmp
Command=AdvVideoSharpenCmd
hint=날카롭게
Group=33
DownOffsetX=0
DownOffsetY=0

[video3_b5]
type=button
parent=video_sub3
Transparent=1
width=100
height=18
left=5
top=31
image=cb/vi3b5.bmp
Command=AdvVideoPostProcessCmd
hint=후처리
Group=34
DownOffsetX=0
DownOffsetY=0

[video3_b6]
type=button
parent=video_sub3
Transparent=1
width=100
height=18
left=105
top=31
image=cb/vi3b6.bmp
Command=AdvVideoDeInterlaceCmd
hint=잔상제거
Group=35
DownOffsetX=0
DownOffsetY=0

[video3_b7]
type=button
parent=video_sub3
Transparent=1
width=100
height=18
left=5
top=45
image=cb/vi3b7.bmp
Command=AdvVideoPicPropertyCmd
hint=그림속성(S/W 컬러 컨트롤)
Group=36
DownOffsetX=0
DownOffsetY=0

[video3_b8]
type=button
parent=video_sub3
Transparent=1
width=100
height=18
left=105
top=45
image=cb/vi3b8.bmp
Command=AdvVideoLevelControlCmd
hint=레벨 조절
Group=37
DownOffsetX=0
DownOffsetY=0

[video3_b9]
type=button
parent=video_sub3
Transparent=1
width=100
height=18
left=5
top=59
image=cb/vi3b9.bmp
Command=AdvVideoGDeNoiseCmd
hint=Gradual 잡음 제거
Group=38
DownOffsetX=0
DownOffsetY=0

[video3_b10]
type=button
parent=video_sub3
Transparent=1
width=100
height=18
left=105
top=59
image=cb/vi3b10.bmp
Command=VideoIgnoreSettingCmd
hint=필터 처리 무시
Group=19
DownOffsetX=0
DownOffsetY=0


[video1_b1]
type=trackbar
parent=video_sub1
left=58
top=10
width=103
height=17
Vert=0
Slider1=cb/slider2.bmp
Slider2=cb/slider2.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarHWBri
hint=H/W Brightness

[video1_b2]
type=trackbar
parent=video_sub1
left=58
top=30
width=103
height=17
Vert=0
Slider1=cb/slider2.bmp
Slider2=cb/slider2.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarHWSAT
hint=H/W Saturation


[video1_b3]
type=trackbar
parent=video_sub1
left=58
top=50
width=103
height=17
Vert=0
Slider1=cb/slider2.bmp
Slider2=cb/slider2.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarHWLum
hint=H/W Contrast

[video1_b4]
type=button
parent=video_sub1
Transparent=1
width=50
height=18
left=4
top=10
image=cb/vi-led1.bmp
DownOffsetX=0
DownOffsetY=0

[video1_b5]
type=button
parent=video_sub1
Transparent=1
width=50
height=18
left=4
top=30
image=cb/vi-led2.bmp
DownOffsetX=0
DownOffsetY=0

[video1_b6]
type=button
parent=video_sub1
Transparent=1
width=50
height=18
left=4
top=50
image=cb/vi-led3.bmp
DownOffsetX=0
DownOffsetY=0

[video1_b7]
type=button
parent=video_sub1
Transparent=1
width=35
height=18
left=-40
top=10
image=cb/reset2.bmp
Command=AdvVideoHWBaseBrightCmd
hint=Reset Brightness
DownOffsetX=1
DownOffsetY=1


[video1_b8]
type=button
parent=video_sub1
Transparent=1
width=35
height=18
left=-40
top=30
image=cb/reset2.bmp
Command=AdvVideoHWBaseSaturatCmd
hint=Reset Saturation
DownOffsetX=1
DownOffsetY=1


[video1_b9]
type=button
parent=video_sub1
Transparent=1
width=35
height=18
left=-40
top=50
image=cb/reset2.bmp
Command=AdvVideoHWBaseContrastCmd
hint=Reset Contrast
DownOffsetX=1
DownOffsetY=1




[video2_b1]
type=trackbar
parent=video_sub2
left=58
top=50
width=103
height=17
Vert=0
Slider1=cb/slider2.bmp
Slider2=cb/slider2.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarswBri
hint=S/W Brightness

[video2_b2]
type=trackbar
parent=video_sub2
left=58
top=30
width=103
height=17
Vert=0
Slider1=cb/slider2.bmp
Slider2=cb/slider2.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarswSAT
hint=S/W Saturation

[video2_b3]
type=trackbar
parent=video_sub2
left=58
top=10
width=103
height=17
Vert=0
Slider1=cb/slider2.bmp
Slider2=cb/slider2.bmp
Thumb=cb/EQSlider.bmp
ShowSelRuler=1
command=TrackBarswLum
hint=S/W Contrast


[video2_b4]
type=button
parent=video_sub2
Transparent=1
width=50
height=18
left=4
top=10
image=cb/vi-led1.bmp
DownOffsetX=0
DownOffsetY=0

[video2_b5]
type=button
parent=video_sub2
Transparent=1
width=50
height=18
left=4
top=30
image=cb/vi-led2.bmp
DownOffsetX=0
DownOffsetY=0

[video2_b6]
type=button
parent=video_sub2
Transparent=1
width=50
height=18
left=4
top=50
image=cb/vi-led3.bmp
DownOffsetX=0
DownOffsetY=0

[video2_b7]
type=button
parent=video_sub2
Transparent=1
width=35
height=18
left=-40
top=10
image=cb/reset2.bmp
Command=AdvVideoswBaseBrightCmd
hint=Reset Brightness
DownOffsetX=1
DownOffsetY=1


[video2_b8]
type=button
parent=video_sub2
Transparent=1
width=35
height=18
left=-40
top=30
image=cb/reset2.bmp
Command=AdvVideoswBaseSaturatCmd
hint=Reset Saturation
DownOffsetX=1
DownOffsetY=1


[video2_b9]
type=button
parent=video_sub2
Transparent=1
width=35
height=18
left=-40
top=50
image=cb/reset2.bmp
Command=AdvVideoswBaseContrastCmd
hint=Reset Contrast
DownOffsetX=1
DownOffsetY=1


[cap4_b1]
type=button
parent=cap_sub4
Transparent=1
width=100
height=18
left=5
top=3
image=cb/cap4b1.bmp
Command=CaptionBoldCmd
hint=Use Bold Font
Group=529
DownOffsetX=0
DownOffsetY=0

[cap4_b2]
type=button
parent=cap_sub4
Transparent=1
width=100
height=18
left=105
top=3
image=cb/cap4b2.bmp
Command=CaptionItialicCmd
hint=Use Italic Font
Group=531
DownOffsetX=0
DownOffsetY=0

[cap4_b3]
type=button
parent=cap_sub4
Transparent=1
width=100
height=18
left=5
top=17
image=cb/cap4b3.bmp
Command=CaptionUnderlineCmd
hint=Draw Underline
Group=532
DownOffsetX=0
DownOffsetY=0


[cap4_b4]
type=button
parent=cap_sub4
Transparent=1
width=100
height=18
left=105
top=17
image=cb/cap4b4.bmp
Command=CaptionAlphaCmd
hint=Use Transparent Effect
Group=533
DownOffsetX=0
DownOffsetY=0

[cap4_b5]
type=button
parent=cap_sub4
Transparent=1
width=100
height=18
left=5
top=31
image=cb/cap4b5.bmp
Command=CaptionShadowCmd
hint=Use Shadow Effect
Group=534
DownOffsetX=0
DownOffsetY=0

[cap4_b6]
type=button
parent=cap_sub4
Transparent=1
width=100
height=18
left=105
top=31
image=cb/cap4b6.bmp
Command=CaptionOutlineCmd
hint=Draw Outline
Group=535
DownOffsetX=0
DownOffsetY=0

[cap4_b7]
type=button
parent=cap_sub4
Transparent=1
width=100
height=18
left=5
top=45
image=cb/cap4b7.bmp
Command=CaptionAntialiasCmd
hint=Use Anti-Aliased Font
Group=536
DownOffsetX=0
DownOffsetY=0

[cap4_b8]
type=button
parent=cap_sub4
Transparent=1
width=100
height=18
left=105
top=45
image=cb/cap4b8.bmp
Command=CaptionFadeCmd
hint=Use Fade Effect
Group=537
DownOffsetX=0
DownOffsetY=0

[cap4_b9]
type=button
parent=cap_sub4
Transparent=1
width=100
height=18
left=5
top=59
image=cb/cap4b9.bmp
Command=CaptionHTMLCmd
hint=Support Extended Attributes
Group=38
DownOffsetX=0
DownOffsetY=0

[cap4_b10]
type=button
parent=cap_sub4
Transparent=1
width=100
height=18
left=105
top=59
image=cb/cap4b10.bmp
Command=CaptionVertCmd
hint=Display Vertically
Group=539
DownOffsetX=0
DownOffsetY=0

[cap1_b1]
type=button
parent=cap_sub1
Transparent=1
width=100
height=18
left=5
top=5
image=cb/cap1b1.bmp
Command=CaptionExplorerCmd
hint=Open Caption Explorer
Group=601
DownOffsetX=0
DownOffsetY=0

[cap1_b2]
type=button
parent=cap_sub1
Transparent=1
width=100
height=18
left=105
top=5
image=cb/cap1b2.bmp
Command=CaptionVisibleCmd
hint=Show/Hide subtitle
Group=602
DownOffsetX=0
DownOffsetY=0

[cap1_b3]
type=button
parent=cap_sub1
Transparent=1
width=55
height=18
left=16
top=28
image=cb/cap1b3.bmp
Command=CaptionOverlayCmd
hint=Draw to Over Surface
Group=603
DownOffsetX=0
DownOffsetY=0

[cap1_b4]
type=button
parent=cap_sub1
Transparent=1
width=55
height=18
left=82
top=28
image=cb/cap1b4.bmp
Command=CaptionImageCmd
hint=Draw to Image Itself
Group=603
DownOffsetX=0
DownOffsetY=0

[cap1_b5]
type=button
parent=cap_sub1
Transparent=1
width=55
height=18
left=143
top=28
image=cb/cap1b5.bmp
Command=CaptionVMRCmd
hint=Draw to VMR Surface
Group=603
DownOffsetX=0
DownOffsetY=0

[cap1_b6]
type=button
parent=cap_sub1
Transparent=1
width=55
height=18
left=16
top=51
image=cb/cap1b6.bmp
Command=CaptionSyncInputCmd  
hint=Adjust subtitle sync
DownOffsetX=0
DownOffsetY=0

[cap1_b7]
type=button
parent=cap_sub1
Transparent=1
width=55
height=18
left=75
top=51
image=cb/cap1b8.bmp
Command=CaptionSyncPrevCmd
hint=Pull subtitle by 0.5sec
DownOffsetX=1
DownOffsetY=1

[cap1_b8]
type=button
parent=cap_sub1
Transparent=1
width=55
height=18
left=143
top=51
image=cb/cap1b7.bmp
Command=CaptionSyncNextCmd
hint=Push subtitle by 0.5sec
DownOffsetX=1
DownOffsetY=1

[cap3_b1]
type=button
parent=cap_sub3
Transparent=1
width=85
height=22
left=0
top=-22
image=cb/align.bmp
DownOffsetX=0
DownOffsetY=0

[cap3_b5]
type=button
parent=cap_sub3
Transparent=1
width=12
height=12
left=103
top=39
image=cb/cap3b10.bmp
Command=CaptionPosition1
hint=
Group=712
DownOffsetX=0
DownOffsetY=0

[cap3_b6]
type=button
parent=cap_sub3
Transparent=1
width=12
height=12
left=130
top=39
image=cb/cap3b10.bmp
Command=CaptionPosition2
hint=
Group=712
DownOffsetX=0
DownOffsetY=0

[cap3_b7]
type=button
parent=cap_sub3
Transparent=1
width=12
height=12
left=157
top=39
image=cb/cap3b10.bmp
Command=CaptionPosition3
hint=
Group=712
DownOffsetX=0
DownOffsetY=0

[cap3_b8]
type=button
parent=cap_sub3
Transparent=1
width=12
height=12
left=103
top=52
image=cb/cap3b10.bmp
Command=CaptionPosition4
hint=
Group=712
DownOffsetX=0
DownOffsetY=0

[cap3_b9]
type=button
parent=cap_sub3
Transparent=1
width=12
height=12
left=130
top=52
image=cb/cap3b10.bmp
Command=CaptionPosition5
hint=
Group=712
DownOffsetX=0
DownOffsetY=0

[cap3_b10]
type=button
parent=cap_sub3
Transparent=1
width=12
height=12
left=157
top=52
image=cb/cap3b10.bmp
Command=CaptionPosition6
hint=
Group=712
DownOffsetX=0
DownOffsetY=0

[cap3_b11]
type=button
parent=cap_sub3
Transparent=1
width=12
height=12
left=103
top=65
image=cb/cap3b10.bmp
Command=CaptionPosition7
hint=
Group=712
DownOffsetX=0
DownOffsetY=0

[cap3_b12]
type=button
parent=cap_sub3
Transparent=1
width=12
height=12
left=130
top=65
image=cb/cap3b10.bmp
Command=CaptionPosition8
hint=
Group=712
DownOffsetX=0
DownOffsetY=0

[cap3_b13]
type=button
parent=cap_sub3
Transparent=1
width=12
height=12
left=157
top=65
image=cb/cap3b10.bmp
Command=CaptionPosition9
hint=
Group=712
DownOffsetX=0
DownOffsetY=0

[cap4_b21]
type=button
parent=cap_sub3
Transparent=1
width=100
height=18
left=5
top=3
image=cb/cap3b1.bmp
Command=CaptionRotate1
hint=Do not Rotate
Group=729
DownOffsetX=0
DownOffsetY=0

[cap4_b22]
type=button
parent=cap_sub3
Transparent=1
width=100
height=18
left=105
top=3
image=cb/cap3b2.bmp
Command=CaptionRotate2
hint=Flip Horizontal
Group=729
DownOffsetX=0
DownOffsetY=0

[cap4_b23]
type=button
parent=cap_sub3
Transparent=1
width=100
height=18
left=5
top=17
image=cb/cap3b3.bmp
Command=CaptionRotate3
hint=Flip Vertical
Group=729
DownOffsetX=1
DownOffsetY=1


[cap4_b24]
type=button
parent=cap_sub3
Transparent=1
width=100
height=18
left=105
top=17
image=cb/cap3b4.bmp
Command=CaptionRotate4
hint=rotate 180'
Group=729
DownOffsetX=1
DownOffsetY=1

[cap2_b1]
type=button
parent=cap_sub2
Transparent=1
width=100
height=18
left=2
top=43
image=cb/cap2b1.bmp
Command=CaptionIncMarginCmd
hint=Increase Left/Right Margin
DownOffsetX=1
DownOffsetY=1

[cap2_b2]
type=button
parent=cap_sub2
Transparent=1
width=100
height=18
left=102
top=43
image=cb/cap2b2.bmp
Command=CaptionDecMarginCmd
hint=decrease Left/Right Margin
DownOffsetX=1
DownOffsetY=1

[cap2_b3]
type=button
parent=cap_sub2
Transparent=1
width=100
height=18
left=2
top=57
image=cb/cap2b3.bmp
Command=CaptionMoveUpCmd
hint=Move Subtitle UP
DownOffsetX=1
DownOffsetY=1

[cap2_b4]
type=button
parent=cap_sub2
Transparent=1
width=100
height=18
left=102
top=57
image=cb/cap2b4.bmp
Command=CaptionMoveDownCmd
hint=Move Subtitle Down
DownOffsetX=1
DownOffsetY=1

[cap2_b5]
type=button
parent=cap_sub2
Transparent=1
width=130
height=18
left=5
top=1
image=cb/cap2b5.bmp
Command=CaptionNormalCmd
hint=Reset to Default Font Size
DownOffsetX=1
DownOffsetY=1

[cap2_b6]
type=button
parent=cap_sub2
Transparent=1
width=130
height=18
left=5
top=15
image=cb/cap2b6.bmp
Command=CaptionLargerCmd
hint=increase Font Size
DownOffsetX=1
DownOffsetY=1


[cap2_b7]
type=button
parent=cap_sub2
Transparent=1
width=130
height=18
left=5
top=29
image=cb/cap2b7.bmp
Command=CaptionSmallerCmd
hint=decrease Font Size
DownOffsetX=1
DownOffsetY=1


[dvd1_b1]
type=button
parent=dvd_sub1
Transparent=1
width=130
height=18
left=12
top=1
image=cb/dvd1b0.bmp
Command=OpenDVDFileCmd
hint=Open DVD File
DownOffsetX=1
DownOffsetY=1

[dvd1_b2]
type=button
parent=dvd_sub1
Transparent=1
width=130
height=18
left=12
top=15
image=cb/dvd1b1.bmp
Command=DVDPrevChapterCmd
hint=Previous Chapter
DownOffsetX=1
DownOffsetY=1


[dvd1_b3]
type=button
parent=dvd_sub1
Transparent=1
width=130
height=18
left=12
top=29
image=cb/dvd1b2.bmp
Command=DVDNextChapterCmd    
hint=Next Chapter
DownOffsetX=1
DownOffsetY=1

[dvd1_b4]
type=button
parent=dvd_sub1
Transparent=1
width=130
height=18
left=12
top=43
image=cb/dvd1b10.bmp
Command=DVDSubpictureMenu 
hint=Show caption
DownOffsetX=1
DownOffsetY=1

[dvd1_b5]
type=button
parent=dvd_sub1
Transparent=1
width=130
height=18
left=12
top=57
image=cb/dvd1b11.bmp
Command=DVDClosedCaptionCmd
hint=Closed Caption
DownOffsetX=1
DownOffsetY=1

[dvd2_b1]
type=button
parent=dvd_sub2
Transparent=1
width=100
height=18
left=105
top=46

image=cb/dvd1b3.bmp
Command=DVDRootMenuCmd       
hint=Root Menu
DownOffsetX=1
DownOffsetY=1

[dvd2_b2]
type=button
parent=dvd_sub2
Transparent=1
width=100
height=18
left=5
top=1

image=cb/dvd1b4.bmp
Command=DVDTitleMenuCmd    
hint=Title Menu
DownOffsetX=1
DownOffsetY=1


[dvd2_b3]
type=button
parent=dvd_sub2
Transparent=1
width=130
height=18
left=13
top=31
image=cb/dvd1b5.bmp
Command=DVDSubpictureMenucmd
hint=Subpicture Menu
DownOffsetX=1
DownOffsetY=1

[dvd2_b4]
type=button
parent=dvd_sub2
Transparent=1
width=100
height=18
left=5
top=59
image=cb/dvd1b6.bmp
Command=DVDAudioMenucmd
hint=Audio Menu
DownOffsetX=1
DownOffsetY=1

[dvd2_b5]
type=button
parent=dvd_sub2
Transparent=1
width=100
height=18
left=5
top=46
image=cb/dvd1b7.bmp
Command=DVDAngleMenucmd
hint=Angle Menu
DownOffsetX=1
DownOffsetY=1

[dvd2_b6]
type=button
parent=dvd_sub2
Transparent=1
width=100
height=18
left=5
top=16
image=cb/dvd1b8.bmp
Command=DVDChapterMenuCmd    
hint=Chapter Menu
DownOffsetX=1
DownOffsetY=1

[dvd2_b7]
type=button
parent=dvd_sub2
Transparent=1
width=100
height=18
left=105
top=7
image=cb/dvd1b9.bmp
Command=DVDRestoreMenuCmd
hint=Restore
DownOffsetX=1
DownOffsetY=1

[dvd3_b1]
type=button
parent=dvd_sub3
Transparent=1
width=85
height=18
left=3
top=5
image=cb/dvd3b1.bmp
Command=DVD1XBackwardCmd
hint=Rewind: 1x
DownOffsetX=1
DownOffsetY=1

[dvd3_b2]
type=button
parent=dvd_sub3
Transparent=1
width=85
height=18
left=103
top=5
image=cb/dvd3b2.bmp
Command=DVD2XBackwardCmd
hint=Rewind: 2x
DownOffsetX=1
DownOffsetY=1


[dvd3_b3]
type=button
parent=dvd_sub3
Transparent=1
width=85
height=18
left=3
top=20
image=cb/dvd3b3.bmp
Command=DVD4XBackwardCmd
hint=Rewind: 4x
DownOffsetX=1
DownOffsetY=1

[dvd3_b4]
type=button
parent=dvd_sub3
Transparent=1
width=85
height=18
left=103
top=20
image=cb/dvd3b4.bmp
Command=DVD8XBackwardCmd
hint=Rewind: 8x
DownOffsetX=1
DownOffsetY=1

[dvd3_b5]
type=button
parent=dvd_sub3
Transparent=1
width=100
height=18
left=3
top=41
image=cb/dvd3b5.bmp
Command=DVD1XForewardCmd
hint=Fast Forward: 1x
DownOffsetX=1
DownOffsetY=1

[dvd3_b6]
type=button
parent=dvd_sub3
Transparent=1
width=100
height=18
left=103
top=41
image=cb/dvd3b6.bmp
Command=DVD2XForewardCmd
hint=Fast Forward: 2x
DownOffsetX=1
DownOffsetY=1


[dvd3_b7]
type=button
parent=dvd_sub3
Transparent=1
width=100
height=18
left=3
top=56
image=cb/dvd3b7.bmp
Command=DVD4XForewardCmd
hint=Fast Forward: 4x
DownOffsetX=1
DownOffsetY=1

[dvd3_b8]
type=button
parent=dvd_sub3
Transparent=1
width=100
height=18
left=103
top=56
image=cb/dvd3b8.bmp
Command=DVD8XForewardCmd
hint=Fast Forward: 8x
DownOffsetX=1
DownOffsetY=1



